@charset "UTF-8";

#maincontents {
  width: auto;
  min-width: 1000px;
}
.dohr-wrapper {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  background: url('/img/special/dashiokazu/bg.jpg') repeat;
}
.dohr-wrapper img,
.dohr-wrapper button {
  vertical-align: top;
}
.dohr-wrapper * {
  box-sizing: border-box;
}
.dohr-wrapper section {
  margin: 0;
  padding: 0;
}

.dohr-fv {
  position: relative;
  height: 600px;
}

.dohr-fv::after {
  content: "";
  display: block;
  width: 154px;
  height: 408px;
  position: absolute;
  left: 50%;
  top: 75px;
  transform: translateX(-460px);
  background: url('/img/special/dashiokazu/fv_copy.png') 0 0 no-repeat;
}

.dohr-fv img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.dohr-pad {
}

.dohr-nav {
  display: flex;
  justify-content: center;
  margin: 70px 0;
}
.dohr-nav li {
  margin: 0 25px;
}

.dohr-check {
  font-size: 24px;
  writing-mode: vertical-rl;
  display: flex;
  justify-content: center;
  width: 100%;
  margin-bottom: 80px;
}
.dohr-check ul {
  margin: 0 auto;
}
.dohr-check li {
  position: relative;
  margin: 0 50px;
  padding-top: 30px;
}
.dohr-check li::before {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  content: "";
  display: block;
  width: 22px;
  height: 21px;
  background: url('/img/special/dashiokazu/hceck.svg') 0 0 / contain no-repeat;
}

.dohr-plink {
  margin: 50px 0;
  display: flex;
  justify-content: center;
}
.dohr-plink li {
  margin: 0 18px;
}
.dohr-plink li a {
  transition: opacity .25s;
}
.dohr-plink li a:hover {
  opacity: .8;
}


.dohr-lead p {
  font-size: 21px;
  line-height: 2;
  text-align: center;
}
.dohr-lead-b {
  text-align: center;
  margin-bottom: 50px;
}

.dohr-unit {
  margin-top: 80px;
  overflow: hidden;
}

.dohr-hdr {
  font-size: 30px;
  writing-mode: vertical-rl;
  display: flex;
  justify-content: center;
  width: 100%;
}
.dohr-hdr__ttl {
  margin: 0 auto;
  font-weight: normal;
  border-left: 1px solid #000;
}
.dohr-hdr span {
  display: block;
  border-right: 1px solid #000;
  padding: .3em .15em;
}
.dohr-hdr-b {
  margin-bottom: 18px;
}
.dohr-hdr-b__ttl {
  font-size: 18px;
  line-height: 1.2;
}
.dohr-hdr-c {
  text-align: center;
  margin-bottom: 80px;
}
.dohr-hdr-d {
  margin-top: 100px;
  margin-bottom: 40px;
  text-align: center;
}
.dohr-hdr-d {
  margin-top: 100px;
  margin-bottom: 40px;
  text-align: center;
}
.dohr-items {
  width: 100%;
}
.dohr-items button {
  background: transparent;
  display: block;
  border: 0;
  padding: 0;
  cursor: pointer;
}
.dohr-items li {
  position: relative;
  left: 50%;
}
.dohr-items.is-kabu li:nth-child(1) {
  transform: translateX(-470px);
  margin-bottom: -70px;
}
.dohr-items.is-kabu li:nth-child(2) {
  transform: translateX(-270px);
}

.dohr-items.is-kyabetu li:nth-child(1) {
  transform: translate(-470px,-70px);
  margin-bottom: -160px;
}
.dohr-items.is-kyabetu li:nth-child(2) {
  transform: translateX(-270px);
}

.dohr-items.is-tamanegi li:nth-child(1) {
  transform: translate(-265px,-100px);
  margin-bottom: -220px;
}
.dohr-items.is-tamanegi li:nth-child(2) {
  transform: translateX(-460px);
}

.dohr-items.is-torimomo li:nth-child(1) {
  transform: translate(-170px,-40px);
  margin-bottom: -100px;
}
.dohr-items.is-torimomo li:nth-child(2) {
  transform: translateX(-380px);
}

.dohr-items.is-tai li:nth-child(1) {
  transform: translate(-240px,-55px);
  margin-bottom: -80px;
}
.dohr-items.is-tai li:nth-child(2) {
  transform: translateX(-400px);
}

.dohr-list {
  width: 740px;
  margin: 50px auto 0 auto;
}
.dohr-list a:hover {
  text-decoration: none;
}
.dohr-list a:hover .dohr-list__btn {
  text-decoration: underline;
}
.kayanoya-link__box {
  display: flex;
  align-items: center;
  background: #fff;
  border: 1px solid #bfbfbf;
  padding: 40px;
}
.kayanoya-link__fig {
  width: 220px;
  text-align: center;
}
.kayanoya-link__wtxt {
  width: 390px;
}
.dohr-list li + li {
  margin-top: 30px;
}
.dohr-list p {
  font-weight: bold;
  font-size: 31px;
  margin-bottom: 26px;
}
.dohr-list__btn {
  position: relative;
  display: block;
  background: #000;
  color: #fff;
  font-size: 21px;
  padding: 1.3em 1em;
  text-align: center;
}
.dohr-list__btn::after {
  content: "";
  display: block;
  width: 12px;
  height: 17px;
  position: absolute;
  right: 25px;
  top: 50%;
  transform: translateY(-50%);
  background: url("/img/special/dashiokazu/arrow.svg") 0 0 / contain no-repeat;
}

.dohr-wrecom {
  display: flex;
  justify-content: center;
  padding-bottom: 50px;
}

.dohr-recom {
  width: 308px;
  margin: 0 18px;
}
.dohr-recom p {
  margin-top: 15px;
  font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  text-align: left;
  font-size: 14px;
}

.dohr-img {
  width: 600px;
  margin: 80px auto 0 auto;
  padding-top: 80px;
  border-top: 1px solid #bababa;
}
.dohr-img p {
  margin-top: 20px;
  font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  text-align: left;
  font-size: 14px;
}

/*========================================
  article
========================================*/
.dohr-article {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100000;
  width: 100%;
  height: 100%;
  transform: translateX(100vw);
  transition: transform 0.5s;
  padding-left: calc(100% - 800px);
  overscroll-behavior: none;
  overflow: auto;
}
.dohr-article.is-show {
  transform: translateX(0);
}
.dohr-article__close {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 301;
  background: rgba(0, 0, 0, 0.8) url("/img/special/dashiokazu/prev.svg") calc(100% - 820px) 50% / 21px auto no-repeat;
  width: 100%;
  height: 100%;
}
.dohr-article__main {
  overflow: auto;
  position: relative;
  z-index: 302;
  background: #f2f1ee url("/img/special/dashiokazu/bg.png");
  height: 100vh;
  overscroll-behavior: contain;
}
.dohr-article .dohr-post {
  height: 100vh;
}
.dohr-article article {
  transition: 0.8s opacity;
}

.dohr-post-wrap {
  background: url("/img/special/dashiokazu/bg.png");
}

.dohr-post {
  background: url("/img/special/dashiokazu/bg.png");
  padding-bottom: 40px;
}
.dohr-post__copy {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  writing-mode: vertical-rl;
  width: 100%;
  height: 440px;
  font-weight: bold;
}
.dohr-post__copy * {
  font-size: 36px;
}
.dohr-post__visu {
  position: relative;
}
.dohr-post__fig {
  width: 100%;
}
.dohr-post__fig img {
  width: 100%;
}
.dohr-post__desc {
  margin-bottom: 40px;
  font-size: 16px;
}
.dohr-post__body {
  padding: 40px 85px;
}
.dohr-post__body a {
  text-decoration: underline;
}
.dohr-post__mitem {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-end;
  font-size: 3.4;
  border-bottom: 1px solid #ADADAD;
  line-height: 1.5;
  padding: 0.6em 0;
  font-size: 15px;
}
.dohr-post__mitem dt {
  width: 65%;
  white-space: nowrap;
}
.dohr-post__mitem dd {
  width: 35%;
  text-align: right;
}
.dohr-post__mitem a {
  font-weight: bold;
}
.dohr-post__mitem a {
  color: #1a528e;
}
.dohr-post__recipe {
  margin-top: 60px;
  padding: 30px;
  border: 1px solid #fff;
}
.dohr-post__step {
  list-style: decimal;
  margin-left: 20px;
  font-size: 16px;
}
.dohr-post__note {
  padding: 12px;
  font-size: 16px;
  margin: 22px 0;
  background: #fff;
}
